// template/aboutRelease/aboutRelease.js
Component({
    /**
     * 组件的属性列表
     */
    properties: {

    },

    /**
     * 组件的初始数据
     */
    data: {
        rulesList: {
            person: [`个人账号发布的房源信息将展示在“<span style="color: #000; font-weight:650;">个人房源</span>”或“<span style="color: #000; font-weight:650;">求房源</span>”频道中，其中个人房源包括<span style="color: #000; font-weight:650;">普通房源</span>、<span style="color: #000; font-weight:650;">认证房源</span>；`,
                `个人账号最多可同时上架 <span style="color: #000; font-weight:650;">3</span> 条普通房源/求房源；`,
                `可对普通房源提交认证申请，审核通过后不占用普通房源/求房源的上架名额， <span style="color: #000; font-weight:650;">不限制认证房源的上架数量 </span> 。`
            ],
            agent: [`中介账号发布的房源信息将展示在“<span style="color: #000; font-weight:650;">中介房源</span>”频道中；`, `中介账号（未认证）最多可发布 <span style="color: #000; font-weight:650;">3</span> 条房源；`, `中介账号（有认证）最多可发布 <span style="color: #000; font-weight:650;">20</span> 条房源。`],
            more: [`请按真实身份发布、请勿发布非寄托官方群/代看房信息，违规发布将被永久禁言，感谢合作；`, `所有房源信息每次上架的有效期为 <span style="color: #000; font-weight:650;">12</span> 个月，有效期内没有进行任何更新操作的，到期后将自动下架。`]
        },
        tab: "person", // person 个人  agent 中介  more 更多
        navList: [{
            name: "个人账号",
            type: "person"
        }, {
            name: "中介账号",
            type: "agent"
        }, {
            name: "更多说明",
            type: "more"
        }]
    },

    /**
     * 组件的方法列表
     */
    methods: {
        // 切换nav
        switchingNav(e) {
            console.log(e);
            // return
            let type = e.currentTarget.dataset.type
            this.setData({
                tab: type
            })
        }


    }
})